@chaset "utf-8";

body{
	background: url(../img/bg1920.jpg) center 34px no-repeat;
}

#ps4MainContainer{
	background-image: url(../img/ps4_main-img2.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	width: 1420px;
	height: 517px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -710px;
}

#ps4MainContainer .button{
	position: absolute;
	top:398px;
	left:50%;
	margin-left: -365px;
}

.steam{
	position: absolute;
	top: 297px;
	left: 1435px;
	margin-left: -500px;
	margin-top: 60px;
	z-index: 1;
}

#container {
	min-width: 1077px;
	position: relative;
	text-align: left;
}

#topCoverButton{
	position: absolute;
	top:50px;
	left:50%;
	margin-left: -550px;
	width:1100px;
	height: 450px;
	overflow: hidden;
}

#topCoverButton .button{
	position: absolute;
	top:389px;
	left:50%;
	margin-left: -132px;
}

#topMovieButton{
	position: absolute;
	top:50px;
	left:50%;
	margin-left: -500px;
	margin-top: 60px;
}

#main-visual{
	width: 100%;
	height: 517px;
	position: relative;
	overflow: hidden;
}
#flashContent {
	width: 1420px;
	height: 517px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -710px;
}

#contents-box {
	width: 100%;
	height: 276px;
	position: absolute;
	top: 0;
	left: 0;
}
#news-headline {
	width: 1024px;
	margin: 0 auto;
}
#news-headline-wrap {
	margin-left: 550px;
	padding: 8px 11px 0 29px;
	width: 420px;
	height: 25px;
	background: url(../img/news-headline-bg.png) 0 0 no-repeat;
}
#news-headline-wrap #news-headline-title {
	width: 112px;
	height: 10px;
	margin-right: 7px;
	float: left;
}
#news-headline-wrap #news-headline-title img{
}

#news-headline-wrap #headline {
	width: 301px;
	line-height: 1em;
	float: left;
}
#news-headline-wrap #headline a{
	text-decoration: none;
	color: #fff;
	font-size: 10px;
	background: url(../img/arrow01.png) left 2px no-repeat;
	min-height: 9px;
	padding-left: 18px;
	overflow:: hidden;
}

#new-contents {
	width: 1024px;
	margin: 28px auto 0;
}
#new-contents #new-contents-wrap{
	margin-right: 50px;
	margin-left: auto;
	width: 434px;
	height: 177px;
	padding: 48px 0 0 19px;
	background: url(../img/new-contents-bg.png) 0 0 no-repeat;
	position: relative;
}
#new-contents-title {
	display: none;
}
#new-contents #new-contents-wrap #icon01 {
	position: absolute;
	top: -13px;
	right: -8px;
}
#new-contents #new01,
#new-contents #new02{
	width: 202px;
	border-right: 1px solid #a7a7a7;
	border-bottom: 1px solid #a7a7a7;
	float: left;
	background: #fff;
	text-decoration: none;
	-webkit-box-shadow: 1px 2px 5px 1px #777;
	-moz-box-shadow: 1px 2px 5px 1px #777;	
	box-shadow: 1px 2px 5px 1px #777;
}
#new-contents #new01{
	margin-right: 10px;
}
#new01 .photo{
	padding: 1px;
	border-bottom: 1px solid #a7a7a7;
}
#new02 .photo{
	padding: 1px;
	border-top: 1px solid #a7a7a7;
}
#new01 .link,
#new02 .link{
	height: 25px;
	line-height: 25px;
	padding-left: 32px;
	background: url(../img/new-contents-link.gif) left center no-repeat;
}
#new01 a,
#new02 a{
	text-decoration: none;
	color: #333;
}


/* main navigation
---------------------------------------------*/
#main-nav{
	width: 100%;
	height: 49px;
	margin: 0;
	background: url(../img/main-nav-bg.jpg) center top no-repeat;
}
#main-nav-wrap{
	width: 1072px;
	margin: 0 auto;
	padding-left: 6px;
}

/* footer
---------------------------------------------*/
#footer {
	width: 100%;
	padding-bottom: 15px;
	background: url(../img/footer-bg.jpg) center top no-repeat;
}
#footer-wrap {
	width: 1064px;
	height: 57px;
	margin: 0 auto;
	padding: 12px 7px 0 8px;
	text-align: left;
}
#footer-wrap #banners{
	height: 57px;
	margin-bottom: 15px;
}
#footer-wrap #banners li{
	float: left;
}
#footer-wrap #banners li a:hover {
	opacity: 0.7;
}
#footer-amazon{
	margin-right: 4px;
}
#footer-reserve{
	margin-right: 5px;
}
#footer-official{
	margin: 12px 9px 0 0;
}
#footer-maou {
	margin-right: 8px;
}
#footer-gree{}

#footer-copyright{
	height: 36px;
	position: relative;
}
#footer-logo-ps {
	margin: 1px 15px 0 0;
	float: left;
}
#footer-logo-vita {
	margin: 7px 17px 0 0;
	float: left;
}
#footer-logo-ps3 {
	margin: 7px 16px 0 0;
	float: left;
}
#footer-logo-ps4 {
	margin: 7px 16px 0 0;
	float: left;
}
#footer-txt {
	width: 500px;
	height: 37px;
	margin: 3px 0 0 0;
	float: left;
}
#footer-logo-cero {
	width: 30px;
	height: 36px;
	margin: 0 20px 0 0;
	float: right;
}
#copyright {
	position: absolute;
	top: 21px;
	left: 630px;
}


/* news new contents
---------------------------------------------*/

#news-new-contents {
	width: 270px;
	margin: 0;
}
#news-new-contents #new-contents-wrap{
	margin-right: 0px;
	margin-left: auto;
	width: 270px;
	height: 407px;
	padding: 48px 0 0 19px;
	background: url(/img/news_newcontents.png) 0 0 no-repeat;
	position: relative;
}
#news-new-contents-title {
	display: none;
}
#news-new-contents #new-contents-wrap #icon01 {
	position: absolute;
	top: -13px;
	right: -8px;
}
#news-new-contents #new01,
#news-new-contents #new02{
	width: 202px;
	border-right: 1px solid #a7a7a7;
	border-bottom: 1px solid #a7a7a7;
	/* float: left; */
	background: #fff;
	text-decoration: none;
	-webkit-box-shadow: 1px 2px 5px 1px #777;
	-moz-box-shadow: 1px 2px 5px 1px #777;	
	box-shadow: 1px 2px 5px 1px #777;
	margin-left: 15px;
}
#news-new-contents #new01{
	margin-top: 15px;
	margin-bottom: 30px;
}
#news-new-contents #new02{
	
}



#news-new-contents #new01 .photo{
	padding: 1px;
	border-bottom: 1px solid #a7a7a7;
}
#news-new-contents #new02 .photo{
	padding: 1px;
	border-top: 1px solid #a7a7a7;
}
#news-new-contents #new01 .link,
#news-new-contents #new02 .link{
	height: 25px;
	line-height: 25px;
	padding-left: 32px;
	/* background: url(../img/new-contents-link.gif) left center no-repeat; */
}
#news-new-contents #new01 a,
#news-new-contents #new02 a{
	text-decoration: none;
	color: #333;
}

.news_sp_title{
	display:none;
}

#feed, #feed a{
	color: white;
	overflow: hidden;
}
